.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-1.573600px;}
.ls24{letter-spacing:-0.918000px;}
.ls2f{letter-spacing:-0.803600px;}
.ls34{letter-spacing:-0.758800px;}
.ls28{letter-spacing:-0.722400px;}
.ls30{letter-spacing:-0.240800px;}
.ls52{letter-spacing:-0.187600px;}
.ls57{letter-spacing:-0.137200px;}
.ls38{letter-spacing:-0.114800px;}
.ls41{letter-spacing:-0.075600px;}
.ls20{letter-spacing:-0.046800px;}
.ls26{letter-spacing:-0.039600px;}
.ls25{letter-spacing:-0.036000px;}
.ls43{letter-spacing:-0.011200px;}
.ls23{letter-spacing:-0.007200px;}
.ls4f{letter-spacing:-0.006400px;}
.ls3c{letter-spacing:-0.005600px;}
.ls4e{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.ls40{letter-spacing:0.002800px;}
.ls59{letter-spacing:0.005600px;}
.lsa{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.016000px;}
.ls37{letter-spacing:0.016800px;}
.lsc{letter-spacing:0.018000px;}
.ls12{letter-spacing:0.021600px;}
.lsd{letter-spacing:0.025200px;}
.ls13{letter-spacing:0.028800px;}
.ls1{letter-spacing:0.030000px;}
.ls8{letter-spacing:0.032400px;}
.ls14{letter-spacing:0.036000px;}
.lse{letter-spacing:0.039600px;}
.ls2{letter-spacing:0.040000px;}
.ls1e{letter-spacing:0.050400px;}
.ls16{letter-spacing:0.064800px;}
.ls1d{letter-spacing:0.068400px;}
.ls11{letter-spacing:0.079200px;}
.ls4{letter-spacing:0.212400px;}
.ls4a{letter-spacing:0.218400px;}
.ls32{letter-spacing:0.299600px;}
.ls22{letter-spacing:0.370800px;}
.ls46{letter-spacing:0.372400px;}
.ls3a{letter-spacing:0.394800px;}
.ls15{letter-spacing:0.414000px;}
.ls1f{letter-spacing:0.417600px;}
.ls19{letter-spacing:0.457200px;}
.ls9{letter-spacing:0.482400px;}
.ls3f{letter-spacing:0.484400px;}
.ls5{letter-spacing:0.486000px;}
.lsf{letter-spacing:0.489600px;}
.ls3e{letter-spacing:0.523600px;}
.ls6{letter-spacing:0.525600px;}
.ls7{letter-spacing:0.550800px;}
.ls17{letter-spacing:0.554400px;}
.ls54{letter-spacing:0.560000px;}
.ls21{letter-spacing:0.561600px;}
.ls4b{letter-spacing:0.571200px;}
.ls4d{letter-spacing:0.604800px;}
.ls33{letter-spacing:0.607600px;}
.ls51{letter-spacing:0.618800px;}
.ls2e{letter-spacing:0.624400px;}
.ls50{letter-spacing:0.644000px;}
.ls39{letter-spacing:0.652400px;}
.ls1b{letter-spacing:0.666000px;}
.ls2b{letter-spacing:0.673200px;}
.ls55{letter-spacing:0.686000px;}
.ls44{letter-spacing:0.722400px;}
.ls2c{letter-spacing:0.725200px;}
.ls45{letter-spacing:0.730800px;}
.ls1a{letter-spacing:0.734400px;}
.ls42{letter-spacing:0.742000px;}
.ls10{letter-spacing:0.756000px;}
.ls58{letter-spacing:0.759600px;}
.ls1c{letter-spacing:0.770400px;}
.ls31{letter-spacing:0.784000px;}
.ls27{letter-spacing:0.795600px;}
.ls2d{letter-spacing:0.856800px;}
.ls48{letter-spacing:0.870800px;}
.ls18{letter-spacing:0.871200px;}
.ls49{letter-spacing:0.882000px;}
.ls3b{letter-spacing:0.896000px;}
.ls29{letter-spacing:0.982800px;}
.ls4c{letter-spacing:1.005200px;}
.ls3d{letter-spacing:1.058400px;}
.ls36{letter-spacing:1.064000px;}
.ls47{letter-spacing:1.139600px;}
.ls35{letter-spacing:1.164800px;}
.ls56{letter-spacing:1.304800px;}
.ls53{letter-spacing:1.472800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-1.164800px;}
.ws2d{word-spacing:-1.139600px;}
.ws17{word-spacing:-0.734400px;}
.ws25{word-spacing:-0.673200px;}
.ws18{word-spacing:-0.666000px;}
.ws30{word-spacing:-0.644000px;}
.ws26{word-spacing:-0.624400px;}
.ws1d{word-spacing:-0.561600px;}
.ws15{word-spacing:-0.554400px;}
.ws7{word-spacing:-0.550800px;}
.ws6{word-spacing:-0.525600px;}
.ws9{word-spacing:-0.482400px;}
.ws16{word-spacing:-0.457200px;}
.ws1b{word-spacing:-0.417600px;}
.ws13{word-spacing:-0.414000px;}
.ws1e{word-spacing:-0.370800px;}
.wsf{word-spacing:-0.079200px;}
.ws19{word-spacing:-0.068400px;}
.ws14{word-spacing:-0.064800px;}
.ws1a{word-spacing:-0.050400px;}
.ws2{word-spacing:-0.040000px;}
.wse{word-spacing:-0.039600px;}
.ws12{word-spacing:-0.036000px;}
.ws8{word-spacing:-0.032400px;}
.ws1{word-spacing:-0.030000px;}
.ws11{word-spacing:-0.028800px;}
.wsd{word-spacing:-0.025200px;}
.ws10{word-spacing:-0.021600px;}
.wsc{word-spacing:-0.018000px;}
.ws28{word-spacing:-0.016800px;}
.ws0{word-spacing:-0.016000px;}
.wsb{word-spacing:-0.014400px;}
.wsa{word-spacing:-0.007200px;}
.ws31{word-spacing:-0.005600px;}
.ws2a{word-spacing:-0.002800px;}
.ws4{word-spacing:0.000000px;}
.ws2e{word-spacing:0.002800px;}
.ws29{word-spacing:0.005600px;}
.ws2f{word-spacing:0.006400px;}
.ws1f{word-spacing:0.007200px;}
.ws2b{word-spacing:0.011200px;}
.ws20{word-spacing:0.036000px;}
.ws21{word-spacing:0.039600px;}
.ws1c{word-spacing:0.046800px;}
.ws2c{word-spacing:0.722400px;}
.ws5{word-spacing:0.778400px;}
.ws3{word-spacing:1.112000px;}
.ws24{word-spacing:8.752800px;}
.ws22{word-spacing:15.472800px;}
.ws23{word-spacing:19.560800px;}
._7{margin-left:-19.572000px;}
._4{margin-left:-6.000000px;}
._6{margin-left:-3.852000px;}
._5{margin-left:-2.800000px;}
._1{margin-left:-1.440000px;}
._2{width:1.300000px;}
._0{width:3.040000px;}
._8{width:20.216000px;}
._3{width:36.456000px;}
.fc3{color:rgb(1,2,2);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,120,193);}
.fs5{font-size:16.324000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:100.000000px;}
.fs0{font-size:160.000000px;}
.y0{bottom:67.169935px;}
.y3f{bottom:67.950980px;}
.y46{bottom:72.088961px;}
.y45{bottom:86.150908px;}
.y44{bottom:107.243830px;}
.y43{bottom:128.336752px;}
.y42{bottom:142.398699px;}
.y41{bottom:156.460647px;}
.y47{bottom:160.114379px;}
.y3a{bottom:167.332804px;}
.y40{bottom:170.522595px;}
.y39{bottom:181.394752px;}
.ycf{bottom:236.377248px;}
.yce{bottom:250.439196px;}
.y7{bottom:277.274366px;}
.y84{bottom:285.127000px;}
.ycb{bottom:286.728144px;}
.yc9{bottom:294.043418px;}
.y3c{bottom:295.541464px;}
.yc7{bottom:301.916359px;}
.y28{bottom:308.958268px;}
.yc4{bottom:309.231634px;}
.y3b{bottom:309.603412px;}
.yca{bottom:316.535974px;}
.yc2{bottom:316.546908px;}
.yc6{bottom:317.104575px;}
.y6{bottom:317.885621px;}
.yc8{bottom:323.851248px;}
.y88{bottom:324.390170px;}
.ybf{bottom:324.419850px;}
.y27{bottom:330.046503px;}
.ybc{bottom:331.450824px;}
.yc5{bottom:331.724190px;}
.yc1{bottom:331.735124px;}
.y87{bottom:337.661699px;}
.yc3{bottom:339.039464px;}
.yb9{bottom:339.050399px;}
.ybe{bottom:339.608065px;}
.y5{bottom:339.754902px;}
.yc0{bottom:346.354739px;}
.yb6{bottom:346.365673px;}
.ybb{bottom:346.639039px;}
.y86{bottom:350.933229px;}
.y26{bottom:351.134739px;}
.y83{bottom:351.729895px;}
.yb4{bottom:353.112346px;}
.ybd{bottom:354.227680px;}
.yb8{bottom:354.238614px;}
.yb2{bottom:360.985288px;}
.y3e{bottom:361.188516px;}
.yba{bottom:361.258654px;}
.yb5{bottom:361.553889px;}
.y85{bottom:364.204758px;}
.y4{bottom:366.310458px;}
.yaf{bottom:368.300562px;}
.yb7{bottom:368.858229px;}
.y25{bottom:372.222974px;}
.y3d{bottom:375.250463px;}
.yac{bottom:375.615837px;}
.yb1{bottom:376.173503px;}
.yb3{bottom:382.920176px;}
.yae{bottom:383.488778px;}
.yaa{bottom:384.057379px;}
.yb0{bottom:390.793118px;}
.ya8{bottom:390.804052px;}
.y24{bottom:393.311209px;}
.yad{bottom:398.108392px;}
.ya6{bottom:398.676993px;}
.ya9{bottom:399.245595px;}
.yab{bottom:405.423667px;}
.ya4{bottom:405.992268px;}
.ya1{bottom:413.865209px;}
.ya7{bottom:420.611882px;}
.y9f{bottom:421.169549px;}
.ya3{bottom:421.180484px;}
.ya0{bottom:427.927157px;}
.ya5{bottom:428.484824px;}
.y9d{bottom:429.042490px;}
.y23{bottom:431.579327px;}
.ya2{bottom:435.800098px;}
.y9a{bottom:436.357765px;}
.y97{bottom:443.957340px;}
.y9c{bottom:444.230706px;}
.y9e{bottom:450.977379px;}
.y99{bottom:451.545980px;}
.y94{bottom:451.556915px;}
.y22{bottom:452.667562px;}
.y9b{bottom:458.850320px;}
.y91{bottom:458.872190px;}
.y96{bottom:459.145556px;}
.y98{bottom:466.165595px;}
.y8e{bottom:466.187464px;}
.y93{bottom:466.745131px;}
.y8b{bottom:473.502739px;}
.y21{bottom:473.755797px;}
.y95{bottom:473.765170px;}
.y90{bottom:474.060405px;}
.y92{bottom:481.364745px;}
.y8d{bottom:481.375680px;}
.y8f{bottom:488.680020px;}
.y8a{bottom:488.690954px;}
.y20{bottom:494.844033px;}
.y8c{bottom:495.995294px;}
.ycc{bottom:497.777641px;}
.y89{bottom:503.310569px;}
.y1f{bottom:515.932268px;}
.y38{bottom:518.806516px;}
.y1e{bottom:537.020503px;}
.y37{bottom:544.109275px;}
.y82{bottom:545.612007px;}
.y1d{bottom:558.108739px;}
.y36{bottom:558.171222px;}
.y1c{bottom:579.196974px;}
.y81{bottom:591.020444px;}
.y1b{bottom:600.285209px;}
.ycd{bottom:610.248229px;}
.y1a{bottom:621.373444px;}
.y19{bottom:642.461680px;}
.y6e{bottom:655.437974px;}
.y18{bottom:663.549915px;}
.y6d{bottom:669.499922px;}
.y7f{bottom:669.678000px;}
.y6c{bottom:683.561869px;}
.y7e{bottom:683.739948px;}
.y17{bottom:684.638150px;}
.y6b{bottom:697.623817px;}
.y7d{bottom:697.801895px;}
.y16{bottom:705.726386px;}
.y33{bottom:711.690451px;}
.y7c{bottom:711.863843px;}
.y6a{bottom:720.116373px;}
.y32{bottom:725.752399px;}
.y69{bottom:734.178320px;}
.y7b{bottom:739.976804px;}
.y15{bottom:743.994503px;}
.y30{bottom:747.899732px;}
.y68{bottom:748.240268px;}
.y7a{bottom:754.038752px;}
.y67{bottom:762.302216px;}
.y14{bottom:765.082739px;}
.y79{bottom:768.100699px;}
.y2b{bottom:768.987967px;}
.y66{bottom:776.364163px;}
.y78{bottom:782.162647px;}
.y13{bottom:786.170974px;}
.y2a{bottom:790.076203px;}
.y35{bottom:793.787732px;}
.y80{bottom:806.699980px;}
.y57{bottom:806.724974px;}
.y12{bottom:807.259209px;}
.y34{bottom:807.849680px;}
.y29{bottom:811.164438px;}
.y56{bottom:820.786922px;}
.y11{bottom:828.347444px;}
.y2f{bottom:832.252673px;}
.y77{bottom:834.834810px;}
.y63{bottom:834.836373px;}
.y55{bottom:834.848869px;}
.y53{bottom:848.896758px;}
.y62{bottom:848.898320px;}
.y10{bottom:849.435680px;}
.y54{bottom:852.516280px;}
.y2e{bottom:853.340908px;}
.y52{bottom:862.958706px;}
.y61{bottom:862.960268px;}
.yf{bottom:870.523915px;}
.y2d{bottom:874.429144px;}
.y74{bottom:877.006595px;}
.y76{bottom:877.020654px;}
.y60{bottom:877.022216px;}
.y73{bottom:891.068542px;}
.y51{bottom:891.071667px;}
.y5f{bottom:891.084163px;}
.ye{bottom:891.612150px;}
.y50{bottom:905.133614px;}
.y5d{bottom:905.142987px;}
.y5e{bottom:908.751575px;}
.yd{bottom:912.700386px;}
.y72{bottom:919.181503px;}
.y4f{bottom:919.195562px;}
.y5b{bottom:919.198686px;}
.y4b{bottom:919.634510px;}
.y5c{bottom:922.810398px;}
.y71{bottom:933.243451px;}
.y4d{bottom:933.257510px;}
.y5a{bottom:933.260634px;}
.y4a{bottom:933.696458px;}
.yc{bottom:933.788621px;}
.y70{bottom:947.305399px;}
.y4c{bottom:947.319458px;}
.y49{bottom:947.758405px;}
.y59{bottom:950.928045px;}
.yb{bottom:954.876856px;}
.y75{bottom:972.425392px;}
.y64{bottom:972.426954px;}
.y58{bottom:972.428516px;}
.y4e{bottom:972.436327px;}
.y48{bottom:972.437889px;}
.ya{bottom:975.965092px;}
.y65{bottom:976.046320px;}
.y6f{bottom:992.104621px;}
.y9{bottom:997.053327px;}
.y31{bottom:1017.704176px;}
.y2c{bottom:1018.138438px;}
.y8{bottom:1018.141562px;}
.y3{bottom:1053.412026px;}
.y2{bottom:1089.340443px;}
.y1{bottom:1140.889463px;}
.h8{height:12.243000px;}
.h5{height:21.000000px;}
.h9{height:24.000000px;}
.h6{height:27.000000px;}
.h4{height:30.000000px;}
.h3{height:75.000000px;}
.h2{height:120.000000px;}
.h7{height:938.035948px;}
.h1{height:948.970588px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w1{width:799.790850px;}
.w0{width:956.000000px;}
.x0{left:75.761438px;}
.x8{left:84.915294px;}
.x1a{left:100.197235px;}
.x22{left:101.839931px;}
.x1e{left:104.213997px;}
.x2{left:117.958997px;}
.xe{left:120.469278px;}
.xa{left:122.385183px;}
.xf{left:123.651258px;}
.x25{left:129.854480px;}
.x9{left:132.270098px;}
.xd{left:133.928258px;}
.x21{left:140.887532px;}
.x24{left:149.033839px;}
.x27{left:156.764630px;}
.x23{left:168.913016px;}
.x26{left:175.309780px;}
.x2a{left:183.707584px;}
.x13{left:194.855294px;}
.x29{left:202.646382px;}
.x2d{left:211.405029px;}
.xc{left:216.718327px;}
.x12{left:218.172634px;}
.x11{left:221.212464px;}
.x28{left:222.547427px;}
.xb{left:226.985954px;}
.x2c{left:230.278218px;}
.x10{left:234.454314px;}
.x30{left:238.971258px;}
.x2b{left:250.507303px;}
.x2f{left:257.669493px;}
.x14{left:262.056471px;}
.x33{left:265.148787px;}
.x2e{left:278.073532px;}
.x32{left:284.098519px;}
.x5{left:285.237908px;}
.x36{left:292.671277px;}
.x31{left:304.393212px;}
.x35{left:311.369512px;}
.x15{left:321.308163px;}
.x34{left:331.773552px;}
.x37{left:339.427800px;}
.x3a{left:347.257003px;}
.x1b{left:361.021216px;}
.x39{left:366.250473px;}
.x3d{left:374.287434px;}
.x38{left:386.195258px;}
.x3c{left:393.160624px;}
.x40{left:402.061421px;}
.x1f{left:410.843187px;}
.x3b{left:413.269427px;}
.x3f{left:420.945545px;}
.x43{left:429.376153px;}
.x3e{left:441.141826px;}
.x42{left:448.183735px;}
.x46{left:456.592473px;}
.x1c{left:467.440261px;}
.x41{left:471.277695px;}
.x45{left:475.345382px;}
.x49{left:482.879349px;}
.x6{left:486.996085px;}
.x4{left:493.620915px;}
.x44{left:495.585401px;}
.x48{left:502.036839px;}
.x4c{left:509.931650px;}
.x47{left:521.817604px;}
.x4b{left:528.498669px;}
.x4f{left:538.143022px;}
.x1d{left:541.264706px;}
.x4a{left:548.793362px;}
.x4e{left:556.917800px;}
.x52{left:565.129715px;}
.x4d{left:576.939127px;}
.x51{left:583.882624px;}
.x55{left:592.685009px;}
.x50{left:604.188251px;}
.x54{left:611.383244px;}
.x1{left:615.168817px;}
.x58{left:619.682637px;}
.x16{left:629.585359px;}
.x53{left:631.568591px;}
.x57{left:638.380872px;}
.x5b{left:646.395963px;}
.x56{left:658.675565px;}
.x5a{left:665.094199px;}
.x5e{left:673.109290px;}
.x59{left:685.815342px;}
.x7{left:687.321824px;}
.x5d{left:692.288650px;}
.x61{left:700.522434px;}
.x5c{left:712.156892px;}
.x60{left:719.209735px;}
.x63{left:727.574735px;}
.x5f{left:739.329473px;}
.x19{left:746.968725px;}
.x18{left:752.295458px;}
.x66{left:755.786107px;}
.x62{left:766.381774px;}
.x65{left:774.648362px;}
.x17{left:778.004359px;}
.x68{left:782.586911px;}
.x64{left:794.669689px;}
.x3{left:800.909307px;}
.x67{left:821.667316px;}
.x20{left:841.088488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-1.343156pt;}
.ls24{letter-spacing:-0.783565pt;}
.ls2f{letter-spacing:-0.685918pt;}
.ls34{letter-spacing:-0.647679pt;}
.ls28{letter-spacing:-0.616609pt;}
.ls30{letter-spacing:-0.205536pt;}
.ls52{letter-spacing:-0.160127pt;}
.ls57{letter-spacing:-0.117108pt;}
.ls38{letter-spacing:-0.097988pt;}
.ls41{letter-spacing:-0.064529pt;}
.ls20{letter-spacing:-0.039946pt;}
.ls26{letter-spacing:-0.033801pt;}
.ls25{letter-spacing:-0.030728pt;}
.ls43{letter-spacing:-0.009560pt;}
.ls23{letter-spacing:-0.006146pt;}
.ls4f{letter-spacing:-0.005463pt;}
.ls3c{letter-spacing:-0.004780pt;}
.ls4e{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:0.000000pt;}
.ls40{letter-spacing:0.002390pt;}
.ls59{letter-spacing:0.004780pt;}
.lsa{letter-spacing:0.006146pt;}
.lsb{letter-spacing:0.012291pt;}
.ls0{letter-spacing:0.013657pt;}
.ls37{letter-spacing:0.014340pt;}
.lsc{letter-spacing:0.015364pt;}
.ls12{letter-spacing:0.018437pt;}
.lsd{letter-spacing:0.021510pt;}
.ls13{letter-spacing:0.024582pt;}
.ls1{letter-spacing:0.025607pt;}
.ls8{letter-spacing:0.027655pt;}
.ls14{letter-spacing:0.030728pt;}
.lse{letter-spacing:0.033801pt;}
.ls2{letter-spacing:0.034142pt;}
.ls1e{letter-spacing:0.043019pt;}
.ls16{letter-spacing:0.055310pt;}
.ls1d{letter-spacing:0.058383pt;}
.ls11{letter-spacing:0.067602pt;}
.ls4{letter-spacing:0.181295pt;}
.ls4a{letter-spacing:0.186417pt;}
.ls32{letter-spacing:0.255726pt;}
.ls22{letter-spacing:0.316499pt;}
.ls46{letter-spacing:0.317864pt;}
.ls3a{letter-spacing:0.336984pt;}
.ls15{letter-spacing:0.353372pt;}
.ls1f{letter-spacing:0.356445pt;}
.ls19{letter-spacing:0.390246pt;}
.ls9{letter-spacing:0.411756pt;}
.ls3f{letter-spacing:0.413463pt;}
.ls5{letter-spacing:0.414828pt;}
.lsf{letter-spacing:0.417901pt;}
.ls3e{letter-spacing:0.446922pt;}
.ls6{letter-spacing:0.448629pt;}
.ls7{letter-spacing:0.470139pt;}
.ls17{letter-spacing:0.473212pt;}
.ls54{letter-spacing:0.477992pt;}
.ls21{letter-spacing:0.479357pt;}
.ls4b{letter-spacing:0.487551pt;}
.ls4d{letter-spacing:0.516231pt;}
.ls33{letter-spacing:0.518621pt;}
.ls51{letter-spacing:0.528181pt;}
.ls2e{letter-spacing:0.532961pt;}
.ls50{letter-spacing:0.549690pt;}
.ls39{letter-spacing:0.556860pt;}
.ls1b{letter-spacing:0.568469pt;}
.ls2b{letter-spacing:0.574614pt;}
.ls55{letter-spacing:0.585540pt;}
.ls44{letter-spacing:0.616609pt;}
.ls2c{letter-spacing:0.618999pt;}
.ls45{letter-spacing:0.623779pt;}
.ls1a{letter-spacing:0.626852pt;}
.ls42{letter-spacing:0.633339pt;}
.ls10{letter-spacing:0.645289pt;}
.ls58{letter-spacing:0.648362pt;}
.ls1c{letter-spacing:0.657580pt;}
.ls31{letter-spacing:0.669188pt;}
.ls27{letter-spacing:0.679090pt;}
.ls2d{letter-spacing:0.731327pt;}
.ls48{letter-spacing:0.743277pt;}
.ls18{letter-spacing:0.743618pt;}
.ls49{letter-spacing:0.752837pt;}
.ls3b{letter-spacing:0.764787pt;}
.ls29{letter-spacing:0.838875pt;}
.ls4c{letter-spacing:0.857995pt;}
.ls3d{letter-spacing:0.903404pt;}
.ls36{letter-spacing:0.908184pt;}
.ls47{letter-spacing:0.972713pt;}
.ls35{letter-spacing:0.994223pt;}
.ls56{letter-spacing:1.113721pt;}
.ls53{letter-spacing:1.257118pt;}
.ws27{word-spacing:-0.994223pt;}
.ws2d{word-spacing:-0.972713pt;}
.ws17{word-spacing:-0.626852pt;}
.ws25{word-spacing:-0.574614pt;}
.ws18{word-spacing:-0.568469pt;}
.ws30{word-spacing:-0.549690pt;}
.ws26{word-spacing:-0.532961pt;}
.ws1d{word-spacing:-0.479357pt;}
.ws15{word-spacing:-0.473212pt;}
.ws7{word-spacing:-0.470139pt;}
.ws6{word-spacing:-0.448629pt;}
.ws9{word-spacing:-0.411756pt;}
.ws16{word-spacing:-0.390246pt;}
.ws1b{word-spacing:-0.356445pt;}
.ws13{word-spacing:-0.353372pt;}
.ws1e{word-spacing:-0.316499pt;}
.wsf{word-spacing:-0.067602pt;}
.ws19{word-spacing:-0.058383pt;}
.ws14{word-spacing:-0.055310pt;}
.ws1a{word-spacing:-0.043019pt;}
.ws2{word-spacing:-0.034142pt;}
.wse{word-spacing:-0.033801pt;}
.ws12{word-spacing:-0.030728pt;}
.ws8{word-spacing:-0.027655pt;}
.ws1{word-spacing:-0.025607pt;}
.ws11{word-spacing:-0.024582pt;}
.wsd{word-spacing:-0.021510pt;}
.ws10{word-spacing:-0.018437pt;}
.wsc{word-spacing:-0.015364pt;}
.ws28{word-spacing:-0.014340pt;}
.ws0{word-spacing:-0.013657pt;}
.wsb{word-spacing:-0.012291pt;}
.wsa{word-spacing:-0.006146pt;}
.ws31{word-spacing:-0.004780pt;}
.ws2a{word-spacing:-0.002390pt;}
.ws4{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.002390pt;}
.ws29{word-spacing:0.004780pt;}
.ws2f{word-spacing:0.005463pt;}
.ws1f{word-spacing:0.006146pt;}
.ws2b{word-spacing:0.009560pt;}
.ws20{word-spacing:0.030728pt;}
.ws21{word-spacing:0.033801pt;}
.ws1c{word-spacing:0.039946pt;}
.ws2c{word-spacing:0.616609pt;}
.ws5{word-spacing:0.664408pt;}
.ws3{word-spacing:0.949155pt;}
.ws24{word-spacing:7.471009pt;}
.ws22{word-spacing:13.206909pt;}
.ws23{word-spacing:16.696248pt;}
._7{margin-left:-16.705808pt;}
._4{margin-left:-5.121339pt;}
._6{margin-left:-3.287900pt;}
._5{margin-left:-2.389958pt;}
._1{margin-left:-1.229121pt;}
._2{width:1.109623pt;}
._0{width:2.594812pt;}
._8{width:17.255498pt;}
._3{width:31.117255pt;}
.fs5{font-size:13.933456pt;}
.fs3{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:85.355649pt;}
.fs0{font-size:136.569038pt;}
.y0{bottom:57.333333pt;}
.y3f{bottom:58.000000pt;}
.y46{bottom:61.532000pt;}
.y45{bottom:73.534667pt;}
.y44{bottom:91.538667pt;}
.y43{bottom:109.542667pt;}
.y42{bottom:121.545333pt;}
.y41{bottom:133.548000pt;}
.y47{bottom:136.666667pt;}
.y3a{bottom:142.828000pt;}
.y40{bottom:145.550667pt;}
.y39{bottom:154.830667pt;}
.ycf{bottom:201.761333pt;}
.yce{bottom:213.764000pt;}
.y7{bottom:236.669333pt;}
.y84{bottom:243.372000pt;}
.ycb{bottom:244.738667pt;}
.yc9{bottom:250.982667pt;}
.y3c{bottom:252.261333pt;}
.yc7{bottom:257.702667pt;}
.y28{bottom:263.713333pt;}
.yc4{bottom:263.946667pt;}
.y3b{bottom:264.264000pt;}
.yca{bottom:270.181333pt;}
.yc2{bottom:270.190667pt;}
.yc6{bottom:270.666667pt;}
.y6{bottom:271.333333pt;}
.yc8{bottom:276.425333pt;}
.y88{bottom:276.885333pt;}
.ybf{bottom:276.910667pt;}
.y27{bottom:281.713333pt;}
.ybc{bottom:282.912000pt;}
.yc5{bottom:283.145333pt;}
.yc1{bottom:283.154667pt;}
.y87{bottom:288.213333pt;}
.yc3{bottom:289.389333pt;}
.yb9{bottom:289.398667pt;}
.ybe{bottom:289.874667pt;}
.y5{bottom:290.000000pt;}
.yc0{bottom:295.633333pt;}
.yb6{bottom:295.642667pt;}
.ybb{bottom:295.876000pt;}
.y86{bottom:299.541333pt;}
.y26{bottom:299.713333pt;}
.y83{bottom:300.221333pt;}
.yb4{bottom:301.401333pt;}
.ybd{bottom:302.353333pt;}
.yb8{bottom:302.362667pt;}
.yb2{bottom:308.121333pt;}
.y3e{bottom:308.294800pt;}
.yba{bottom:308.354667pt;}
.yb5{bottom:308.606667pt;}
.y85{bottom:310.869333pt;}
.y4{bottom:312.666667pt;}
.yaf{bottom:314.365333pt;}
.yb7{bottom:314.841333pt;}
.y25{bottom:317.713333pt;}
.y3d{bottom:320.297467pt;}
.yac{bottom:320.609333pt;}
.yb1{bottom:321.085333pt;}
.yb3{bottom:326.844000pt;}
.yae{bottom:327.329333pt;}
.yaa{bottom:327.814667pt;}
.yb0{bottom:333.564000pt;}
.ya8{bottom:333.573333pt;}
.y24{bottom:335.713333pt;}
.yad{bottom:339.808000pt;}
.ya6{bottom:340.293333pt;}
.ya9{bottom:340.778667pt;}
.yab{bottom:346.052000pt;}
.ya4{bottom:346.537333pt;}
.ya1{bottom:353.257333pt;}
.ya7{bottom:359.016000pt;}
.y9f{bottom:359.492000pt;}
.ya3{bottom:359.501333pt;}
.ya0{bottom:365.260000pt;}
.ya5{bottom:365.736000pt;}
.y9d{bottom:366.212000pt;}
.y23{bottom:368.377333pt;}
.ya2{bottom:371.980000pt;}
.y9a{bottom:372.456000pt;}
.y97{bottom:378.942667pt;}
.y9c{bottom:379.176000pt;}
.y9e{bottom:384.934667pt;}
.y99{bottom:385.420000pt;}
.y94{bottom:385.429333pt;}
.y22{bottom:386.377333pt;}
.y9b{bottom:391.654667pt;}
.y91{bottom:391.673333pt;}
.y96{bottom:391.906667pt;}
.y98{bottom:397.898667pt;}
.y8e{bottom:397.917333pt;}
.y93{bottom:398.393333pt;}
.y8b{bottom:404.161333pt;}
.y21{bottom:404.377333pt;}
.y95{bottom:404.385333pt;}
.y90{bottom:404.637333pt;}
.y92{bottom:410.872000pt;}
.y8d{bottom:410.881333pt;}
.y8f{bottom:417.116000pt;}
.y8a{bottom:417.125333pt;}
.y20{bottom:422.377333pt;}
.y8c{bottom:423.360000pt;}
.ycc{bottom:424.881333pt;}
.y89{bottom:429.604000pt;}
.y1f{bottom:440.377333pt;}
.y38{bottom:442.830667pt;}
.y1e{bottom:458.377333pt;}
.y37{bottom:464.428000pt;}
.y82{bottom:465.710667pt;}
.y1d{bottom:476.377333pt;}
.y36{bottom:476.430667pt;}
.y1c{bottom:494.377333pt;}
.y81{bottom:504.469333pt;}
.y1b{bottom:512.377333pt;}
.ycd{bottom:520.881333pt;}
.y1a{bottom:530.377333pt;}
.y19{bottom:548.377333pt;}
.y6e{bottom:559.453333pt;}
.y18{bottom:566.377333pt;}
.y6d{bottom:571.456000pt;}
.y7f{bottom:571.608000pt;}
.y6c{bottom:583.458667pt;}
.y7e{bottom:583.610667pt;}
.y17{bottom:584.377333pt;}
.y6b{bottom:595.461333pt;}
.y7d{bottom:595.613333pt;}
.y16{bottom:602.377333pt;}
.y33{bottom:607.468000pt;}
.y7c{bottom:607.616000pt;}
.y6a{bottom:614.660000pt;}
.y32{bottom:619.470667pt;}
.y69{bottom:626.662667pt;}
.y7b{bottom:631.612000pt;}
.y15{bottom:635.041333pt;}
.y30{bottom:638.374667pt;}
.y68{bottom:638.665333pt;}
.y7a{bottom:643.614667pt;}
.y67{bottom:650.668000pt;}
.y14{bottom:653.041333pt;}
.y79{bottom:655.617333pt;}
.y2b{bottom:656.374667pt;}
.y66{bottom:662.670667pt;}
.y78{bottom:667.620000pt;}
.y13{bottom:671.041333pt;}
.y2a{bottom:674.374667pt;}
.y35{bottom:677.542667pt;}
.y80{bottom:688.564000pt;}
.y57{bottom:688.585333pt;}
.y12{bottom:689.041333pt;}
.y34{bottom:689.545333pt;}
.y29{bottom:692.374667pt;}
.y56{bottom:700.588000pt;}
.y11{bottom:707.041333pt;}
.y2f{bottom:710.374667pt;}
.y77{bottom:712.578667pt;}
.y63{bottom:712.580000pt;}
.y55{bottom:712.590667pt;}
.y53{bottom:724.581333pt;}
.y62{bottom:724.582667pt;}
.y10{bottom:725.041333pt;}
.y54{bottom:727.670800pt;}
.y2e{bottom:728.374667pt;}
.y52{bottom:736.584000pt;}
.y61{bottom:736.585333pt;}
.yf{bottom:743.041333pt;}
.y2d{bottom:746.374667pt;}
.y74{bottom:748.574667pt;}
.y76{bottom:748.586667pt;}
.y60{bottom:748.588000pt;}
.y73{bottom:760.577333pt;}
.y51{bottom:760.580000pt;}
.y5f{bottom:760.590667pt;}
.ye{bottom:761.041333pt;}
.y50{bottom:772.582667pt;}
.y5d{bottom:772.590667pt;}
.y5e{bottom:775.670800pt;}
.yd{bottom:779.041333pt;}
.y72{bottom:784.573333pt;}
.y4f{bottom:784.585333pt;}
.y5b{bottom:784.588000pt;}
.y4b{bottom:784.960000pt;}
.y5c{bottom:787.670800pt;}
.y71{bottom:796.576000pt;}
.y4d{bottom:796.588000pt;}
.y5a{bottom:796.590667pt;}
.y4a{bottom:796.962667pt;}
.yc{bottom:797.041333pt;}
.y70{bottom:808.578667pt;}
.y4c{bottom:808.590667pt;}
.y49{bottom:808.965333pt;}
.y59{bottom:811.670800pt;}
.yb{bottom:815.041333pt;}
.y75{bottom:830.020000pt;}
.y64{bottom:830.021333pt;}
.y58{bottom:830.022667pt;}
.y4e{bottom:830.029333pt;}
.y48{bottom:830.030667pt;}
.ya{bottom:833.041333pt;}
.y65{bottom:833.110667pt;}
.y6f{bottom:846.817333pt;}
.y9{bottom:851.041333pt;}
.y31{bottom:868.668000pt;}
.y2c{bottom:869.038667pt;}
.y8{bottom:869.041333pt;}
.y3{bottom:899.146667pt;}
.y2{bottom:929.813600pt;}
.y1{bottom:973.813600pt;}
.h8{height:10.450092pt;}
.h5{height:17.924686pt;}
.h9{height:20.485356pt;}
.h6{height:23.046025pt;}
.h4{height:25.606695pt;}
.h3{height:64.016736pt;}
.h2{height:102.426778pt;}
.h7{height:800.666667pt;}
.h1{height:810.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w1{width:682.666667pt;}
.w0{width:816.000000pt;}
.x0{left:64.666667pt;}
.x8{left:72.480000pt;}
.x1a{left:85.524000pt;}
.x22{left:86.926133pt;}
.x1e{left:88.952533pt;}
.x2{left:100.684667pt;}
.xe{left:102.827333pt;}
.xa{left:104.462667pt;}
.xf{left:105.543333pt;}
.x25{left:110.838133pt;}
.x9{left:112.900000pt;}
.xd{left:114.315333pt;}
.x21{left:120.255467pt;}
.x24{left:127.208800pt;}
.x27{left:133.807467pt;}
.x23{left:144.176800pt;}
.x26{left:149.636800pt;}
.x2a{left:156.804800pt;}
.x13{left:166.320000pt;}
.x29{left:172.970133pt;}
.x2d{left:180.446133pt;}
.xc{left:184.981333pt;}
.x12{left:186.222667pt;}
.x11{left:188.817333pt;}
.x28{left:189.956800pt;}
.xb{left:193.745333pt;}
.x2c{left:196.555467pt;}
.x10{left:200.120000pt;}
.x30{left:203.975467pt;}
.x2b{left:213.822133pt;}
.x2f{left:219.935467pt;}
.x14{left:223.680000pt;}
.x33{left:226.319467pt;}
.x2e{left:237.351467pt;}
.x32{left:242.494133pt;}
.x5{left:243.466667pt;}
.x36{left:249.811467pt;}
.x31{left:259.816800pt;}
.x35{left:265.771467pt;}
.x15{left:274.254667pt;}
.x34{left:283.187467pt;}
.x37{left:289.720800pt;}
.x3a{left:296.403467pt;}
.x1b{left:308.152000pt;}
.x39{left:312.615467pt;}
.x3d{left:319.475467pt;}
.x38{left:329.639467pt;}
.x3c{left:335.584800pt;}
.x40{left:343.182133pt;}
.x1f{left:350.677867pt;}
.x3b{left:352.748800pt;}
.x3f{left:359.300800pt;}
.x43{left:366.496800pt;}
.x3e{left:376.539467pt;}
.x42{left:382.550133pt;}
.x46{left:389.727467pt;}
.x1c{left:398.986667pt;}
.x41{left:402.262133pt;}
.x45{left:405.734133pt;}
.x49{left:412.164800pt;}
.x6{left:415.678667pt;}
.x4{left:421.333333pt;}
.x44{left:423.010133pt;}
.x48{left:428.516800pt;}
.x4c{left:435.255467pt;}
.x47{left:445.400800pt;}
.x4b{left:451.103467pt;}
.x4f{left:459.335467pt;}
.x1d{left:462.000000pt;}
.x4a{left:468.426133pt;}
.x4e{left:475.360800pt;}
.x52{left:482.370133pt;}
.x4d{left:492.450133pt;}
.x51{left:498.376800pt;}
.x55{left:505.890133pt;}
.x50{left:515.708800pt;}
.x54{left:521.850133pt;}
.x1{left:525.081333pt;}
.x58{left:528.934133pt;}
.x16{left:537.386667pt;}
.x53{left:539.079467pt;}
.x57{left:544.894133pt;}
.x5b{left:551.735467pt;}
.x56{left:562.216800pt;}
.x5a{left:567.695467pt;}
.x5e{left:574.536800pt;}
.x59{left:585.382133pt;}
.x7{left:586.668000pt;}
.x5d{left:590.907467pt;}
.x61{left:597.935467pt;}
.x5c{left:607.866133pt;}
.x60{left:613.886133pt;}
.x63{left:621.026133pt;}
.x5f{left:631.059467pt;}
.x19{left:637.580000pt;}
.x18{left:642.126667pt;}
.x66{left:645.106133pt;}
.x62{left:654.150133pt;}
.x65{left:661.206133pt;}
.x17{left:664.070667pt;}
.x68{left:667.982133pt;}
.x64{left:678.295467pt;}
.x3{left:683.621333pt;}
.x67{left:701.339467pt;}
.x20{left:717.916533pt;}
}
